%define module_name Inline

Name: perl-%module_name
Version: 0.44
Release: alt1

Summary: Write Perl subroutines in other programming languages
License: GPL or Artistic
Group: Development/Perl
Url: http://www.ingerson.com/
BuildArch: noarch

Source: http://www.cpan.org/authors/id/I/IN/INGY/%module_name-%version.tar.bz2
Patch: %module_name-0.43-enable-Inline-C.patch

# Automatically added by buildreq on Fri Nov 01 2002
BuildRequires: perl-Parse-RecDescent perl-devel perl-pod

%description
Inline lets you write Perl subroutines in other programming languages
like C, C++, Java, Python, Tcl and even Assembly. You don't need to
compile anything. All the details are handled transparently so you
can just run your Perl script like normal.

%prep
%setup -q -n %module_name-%version
%patch -p1

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%perl_vendor_privlib/%{module_name}*
%perl_vendor_privlib/auto/%{module_name}*
%perl_vendor_man3dir/*

%changelog
* Wed Mar 19 2003 Stanislav Ievlev <inger@altlinux.ru> 0.44-alt1
- 0.44

* Thu Oct 31 2002 Dmitry V. Levin <ldv@altlinux.org> 0.43-alt2
- Rebuilt with perl-5.8.

* Mon Sep 10 2001 Dmitry V. Levin <ldv@altlinux.ru> 0.43-alt1
- Initial revision.
